{%- if votesList is defined and votesList == true -%}
    <div class="comments-single-vote">
        {%- set count = comment.percent.convert -%}
        <div class="comments-single-vote-count {% if count >= 0 -%}upVote{%- elseif count < 0 -%}downVote{%- endif -%}">
            {{- comment.percent.convert ~ '%' -}}
        </div>
    </div>
{%- elseif postVotes is defined and postVotes == true -%}
    <div class="comments-single-vote">
        {%- set count = vote.percent.convert -%}
        <div class="comments-single-vote-count {% if count >= 0 -%}upVote{%- elseif count < 0 -%}downVote{%- endif %} voteList">
            {{- vote.percent.convert ~ '%' -}}
        </div>
    </div>
    {#<div class="comments-single-vote-worth">#}
        {#<div class="comments-single-vote-count worth">#}
            {#$124SBD#}
        {#</div>#}
    {#</div>#}
{%- endif -%}